Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41920/?format=api
{ "ob_id": 41920, "uuid": "91aeece55af54e1dbf2e04706e25d3db", "title": "NCAS Pressure Sensor unit 1 instrument", "abstract": "NCAS Pressure Sensor unit 1.\nManufacturer: Vaisala\nModel Number: R0610199\nSerial number: nan\nData Products available for this instrument: surface-met\n\nThis instrument is hosted by the Science and Technology Facilties Council (STFC) for the National Centre of Atmospheric Science (NCAS).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13072/?format=api" ], "instrumentType": "UNDEFINED", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203810/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203811/?format=api" ] }